מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

Remove .usermessage rule - it has "vertical-align: middle" in the core.
מחיקת חוק מיושן להפניות במיוחד:כל הדפים. יש לזה עיצוב אחר עכשיו.
שורה 67: שורה 67:
#shared-image-desc {
#shared-image-desc {
     direction: ltr;
     direction: ltr;
}
/* הפיכת הצבע של הפניות ב"מיוחד:כל הדפים" לאפור */
div.allpagesredirect a {
    color: #7F7F7F;
}
}